Source: libdancer-plugin-rest-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libdancer-perl (>= 1.3111),
 libxml-simple-perl,
 libyaml-perl,
 libjson-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-rest-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-rest-perl
Homepage: https://metacpan.org/release/Dancer-Plugin-REST
Testsuite: autopkgtest-pkg-perl

Package: libdancer-plugin-rest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: REST plugin for Dancer
 Dancer is a Perl web application framework.
 .
 Dancer::Plugin::REST is a Dancer plugin to transform your Dancer app
 into a RESTful webservice.
